@charset "UTF-8";
#promo01 {
	position: absolute;
	margin: auto;
	text-align: center;
	left: 30px;
	top: 670px;
}
#promo02 {
	position: absolute;
	margin: auto;
	text-align: center;
	left: 400px;
	top: 670px;
}
#promo03 {
	position: absolute;
	margin: auto;
	text-align: center;
	left: 10px;
	top: 930px;
}
#promo04 {
	position: absolute;
	margin: auto;
	text-align: center;
	left: 300px;
	top: 880px;
}
#promo05 {
	position: absolute;
	margin: auto;
	text-align: center;
	left: 450px;
	top: 870px;
}
#promo06 {
	position: absolute;
	margin: auto;
	text-align: center;
	left: 30px;
	top: 1060px;
}
#promo07 {
	position: absolute;
	margin: auto;
	text-align: center;
	left: 20px;
	top: 1320px;
}
#promo08 {
	position: absolute;
	margin: auto;
	text-align: center;
	left: 320px;
	top: 1190px;
}
#promo09 {
	position: absolute;
	margin: auto;
	text-align: center;
	left: 550px;
	top: 1100px;
}
#promo10 {
	position: absolute;
	margin: auto;
	text-align: center;
	left: 50px;
	top: 1550px;
}
#promo11 {
	position: absolute;
	margin: auto;
	text-align: center;
	left: 480px;
	top: 1410px;
}
#promo12 {
	position: absolute;
	margin: auto;
	text-align: center;
	left: 30px;
	top: 1750px;
}
#promo13 {
	position: absolute;
	margin: auto;
	text-align: center;
	left: 400px;
	top: 1750px;
}
#promo14 {
	position: absolute;
	margin: auto;
	text-align: center;
	left: 30px;
	top: 1940px;
	width: 420px;
	padding-left: 100px;
}
#promo20 {
	position: absolute;
}
.promo {
	font-size: 12px;
	text-align: center;
}
